@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:bold;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Sans Medium";
	font-style:normal;
	font-weight:500;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0009.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:bold;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0008.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0008.otf");
}
@font-face {
	font-family:Wingdings;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0010.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p.__Text-tabel {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.56;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.__buline, p.__buline {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.486;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:26px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__intertitlu_10 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.4;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__intertitlu_11 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.455;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.__intertitlu_14 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.143;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__note-final {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.263;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:4px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-23px;
	text-transform:none;
	widows:2;
}
p.__primul_paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.486;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__text-retras-10mm-Comenia-sans {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.917em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.418;
	margin-bottom:14px;
	margin-left:28px;
	margin-right:28px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__text_baza {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.486;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.__text_space_before {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.486;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pagina-4_Functie-in-editura {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.429;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Pagina-4_Numele-cu-functia-respectivaw-din-editura {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol_subtitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.143;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitol_titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.208;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:40px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitolul_nr {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.cuprins_text {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.238;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.text-retras-5mm {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.486;
	margin-bottom:11px;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
span.__Bold {
	font-style:normal;
	font-weight:bold;
}
span.__BoldItalic {
	font-style:italic;
	font-weight:bold;
}
span.__Italic {
	font-style:italic;
	font-weight:normal;
}
span.__Superscript {
	vertical-align:super;
}
span.superscript {
	vertical-align:super;
}
td.CellOverride-1 {
	background-color:#e6e7e8;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:4px;
	padding-right:4px;
	padding-top:9px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:4px;
	padding-right:4px;
	padding-top:9px;
}
p.ParaOverride-1 {
	margin-top:0px;
}
p.ParaOverride-2 {
	margin-top:10px;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-top:0px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	margin-bottom:62px;
	margin-top:62px;
}
p.ParaOverride-8 {
	text-align:right;
}
p.ParaOverride-9 {
	page-break-after:always;
	text-align:right;
}
p.ParaOverride-10 {
	margin-left:57px;
}
p.ParaOverride-11 {
	margin-left:57px;
	margin-top:14px;
}
p.ParaOverride-12 {
	margin-bottom:68px;
	margin-top:71px;
}
li.ParaOverride-13 {
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-14 {
	margin-top:14px;
}
p.ParaOverride-15 {
	margin-bottom:88px;
	margin-top:88px;
}
p.ParaOverride-16 {
	margin-top:20px;
}
p.ParaOverride-17 {
	margin-bottom:20px;
}
p.ParaOverride-18 {
	font-size:1em;
	margin-left:2px;
}
p.ParaOverride-19 {
	margin-top:3px;
}
li.ParaOverride-20 {
	text-indent:0px;
}
p.ParaOverride-21 {
	margin-top:9px;
}
p.ParaOverride-22 {
	list-style-type:none;
}
p.ParaOverride-23 {
	margin-top:11px;
}
p.ParaOverride-24 {
	margin-bottom:11px;
	margin-top:11px;
}
p.ParaOverride-25 {
	margin-bottom:9px;
	margin-top:9px;
	text-align:center;
}
p.ParaOverride-26 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-27 {
	text-align:left;
}
li.ParaOverride-28 {
	page-break-after:avoid;
	text-indent:0px;
}
p.ParaOverride-29 {
	margin-bottom:82px;
	margin-top:82px;
}
p.ParaOverride-30 {
	margin-bottom:17px;
	margin-top:23px;
}
p.ParaOverride-31 {
	margin-bottom:3px;
}
li.ParaOverride-32 {
	margin-top:6px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-33 {
	margin-bottom:6px;
	margin-top:11px;
}
p.ParaOverride-34 {
	margin-bottom:102px;
	margin-top:102px;
}
p.ParaOverride-35 {
	font-size:1em;
	list-style-type:none;
	margin-left:14px;
}
p.ParaOverride-36 {
	margin-bottom:0px;
}
p.ParaOverride-37 {
	margin-bottom:91px;
	margin-top:85px;
}
span.CharOverride-1 {
	font-family:"Comenia Serif Pro";
	font-size:1.144em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-2 {
	font-family:"Comenia Serif Pro";
	font-size:1.072em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-family:"Comenia Serif Pro";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Comenia Serif Pro";
	font-size:2em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-size:1.333em;
}
span.CharOverride-6 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-7 {
	font-family:Wingdings;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:58%;
}
span.CharOverride-9 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-10 {
	font-family:"Comenia Sans";
}
span.CharOverride-11 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	font-family:Wingdings, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:Wingdings, sans-serif;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-14 {
	font-family:"Comenia Sans";
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-15 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-16 {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:bold;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Sans";
}
span._idGenCharOverride-2 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-3 {
	font-size:58%;
}
._idGenDropcap-1 {
	float:left;
	font-family:"Comenia Sans", sans-serif;
	font-size:5.269em;
	font-style:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:-0.1em;
	margin-right:0.05em;
	margin-top:-0.049em;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:646px;
	width:420px;
}
#_idContainer003 {
	display:inline-block;
	height:101px;
	width:173px;
}
#_idContainer004 {
	display:inline-block;
	height:186px;
	width:306px;
}
#_idContainer005 {
	height:142px;
	width:141px;
}
#_idContainer006 {
	display:inline-block;
	height:279px;
	width:306px;
}
#_idContainer007 {
	display:inline-block;
	height:284px;
	width:306px;
}
#_idContainer008 {
	display:inline-block;
	height:125px;
	width:115px;
}
#_idContainer009 {
	display:inline-block;
	height:148px;
	width:293px;
}
#_idContainer010 {
	display:inline-block;
	height:146px;
	width:42px;
}
#_idContainer011 {
	display:inline-block;
	height:388px;
	width:149px;
}
#_idContainer012 {
	display:inline-block;
	height:202px;
	width:305px;
}
#_idContainer013 {
	display:inline-block;
	height:130px;
	width:306px;
}
#_idContainer014 {
	display:inline-block;
	height:84px;
	width:268px;
}
#_idContainer015 {
	display:inline-block;
	height:151px;
	width:188px;
}
#_idContainer016 {
	display:inline-block;
	height:98px;
	width:137px;
}
#_idContainer017 {
	display:inline-block;
	height:108px;
	width:137px;
}
#_idContainer018 {
	display:inline-block;
	height:167px;
	width:303px;
}
#_idContainer019 {
	display:inline-block;
	height:162px;
	width:303px;
}
#_idContainer020 {
	display:inline-block;
	height:151px;
	width:136px;
}
#_idContainer021 {
	display:inline-block;
	height:207px;
	width:205px;
}
#_idContainer022 {
	display:inline-block;
	height:131px;
	width:192px;
}
#_idContainer023 {
	display:inline-block;
	height:159px;
	width:161px;
}
#_idContainer024 {
	display:inline-block;
	height:143px;
	width:265px;
}
#_idContainer025 {
	display:inline-block;
	height:193px;
	width:203px;
}
#_idContainer026 {
	display:inline-block;
	height:181px;
	width:204px;
}
#_idContainer027 {
	display:inline-block;
	height:57px;
	width:129px;
}
#_idContainer028 {
	display:inline-block;
	height:146px;
	width:150px;
}
#_idContainer029 {
	display:inline-block;
	height:183px;
	width:302px;
}
#_idContainer030 {
	display:inline-block;
	height:249px;
	width:282px;
}
#_idContainer031 {
	display:inline-block;
	height:118px;
	width:133px;
}
#_idContainer032 {
	display:inline-block;
	height:72px;
	width:172px;
}
#_idContainer033 {
	display:inline-block;
	height:90px;
	width:217px;
}
#_idContainer034 {
	display:inline-block;
	height:93px;
	width:220px;
}
#_idContainer035 {
	display:inline-block;
	height:148px;
	width:160px;
}
#_idContainer036 {
	display:inline-block;
	height:168px;
	width:167px;
}
#_idContainer037 {
	display:inline-block;
	height:85px;
	width:97px;
}
#_idContainer038 {
	display:inline-block;
	height:112px;
	width:131px;
}
#_idContainer040, #_idContainer041 {
	display:inline-block;
	height:510px;
	width:306px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:50.00%;
	min-width:50%;
	width:50.00%;
}
img._idGenObjectAttribute-3 {
	height:25.00%;
	min-width:25%;
	width:25.00%;
}
img._idGenObjectAttribute-4 {
	height:252px;
	width:500px;
}
img._idGenObjectAttribute-5 {
	height:200px;
	width:57px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
